Loading...
Searching...
No Matches
l4_kernel_info_mem_desc_t Struct Reference
Base API » Kernel Interface Page » Memory descriptors (C version)

Memory descriptor data structure. More...

`#include <memdesc.h>`

Collaboration diagram for l4_kernel_info_mem_desc_t:

## Detailed Description

Memory descriptor data structure.

Note
  This data type is opaque, and must be accessed by the accessor functions defined in this module.

Definition at line 73 of file memdesc.h.

The documentation for this struct was generated from the following file:

- l4/sys/memdesc.h